/* This file will hold the main styles for your website. */
/*
*Main links color #A17F13
*Headers links #699953
*
*
*
*/

/************************************************
*Site wide styling
************************************************/
body {
  background: #f3f3f4 url('../images/page-bg.png') repeat-x 0 0;
  font-family: 'MuseoSans-300', Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-size: 16px;
  color: rgb(64,64,65);
}

.page {
  padding-top: 1.25em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'MuseoSans-700',Helvetica, arial;
  font-weight: normal;
  letter-spacing: 0;
  padding-top: .5em;
  padding-bottom: .25em;
  line-height: 1.5;
  text-transform: uppercase;
  
}

h1 a:link, h1 a:visited,
h2 a:link, h2 a:visited,
h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited,
h5 a:link, h5 a:visited {
  text-decoration: none;
}

h1 {
  font-size: 1.875em;
}

h2 {
  font-size: 1.25em;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1.125em;
}

h5 {
  font-size: 1em;
}

h2 a:link, h2 a:visited {
  color: rgb(53,54,56);
}

a:link, a:visited {
  color: rgb(0,153,255);
  text-decoration: none;
}

p {
  padding: .5em 0;
}

article ul {
  padding-top: .5em;
}

article ul li {
  list-style-type: disc;
  margin-left: 2.5em;
}

.breadcrumb {
}

.breadcrumb a {
  color: #999;
}

.view-greenbelt-101 article.node-teaser .field-name-field-image {
  padding: .75em .75em .75em 0;
  float: left;

}

.view-greenbelt-101 article.node-teaser .field-name-body {
  padding-left: 150px;
}

/************************************************
*Navigation Menus
************************************************/
/*main menu*/
.region-menu {
  margin: 20px 0 0;
  text-align: left;
  font-size: .875em;
  text-transform: uppercase;

}

ul#main-menu {
  background: rgb(53,54,56);
  background: -webkit-linear-gradient(top, rgb(53,54,56), rgb(87, 88, 90));
  color: white;
  width: 100%;
  display: block;
  padding: 2px 0;
}

#main-menu li {
  margin: 0;
  padding: .5em 0;
  border-right: 1px solid #d0d2d3;
}

#main-menu li.last {
  border-right: none;
}

.main-menu li.active {
  background: #fff;
}

#main-menu li.active a:link,
#main-menu li.active a:visited {
  color: rgb(53, 54, 56);
}

.main-menu a,
.main-menu a:visited {
  color: #d0d2d3;
  text-decoration: none;
}

.navigation>ul {

}

ul#secondary-menu {
  margin-top: .5em;
  display: block;
  clear: both;
  text-transform: capitalize;
}

.secondary-menu a.active {
  color: rgb(131, 191, 89);
  font-weight: bold;
}


/************************************************
*Footer
************************************************/

.zone-prefooter .block-menu-block .block-title {
  color: white;
  font-weight: bold;
  font-size: 1em;
}

.zone-prefooter a {
  text-transform: lowercase;
}



/* donate page */
#node-page-20 .field-name-body a.donatelink,
.node-webform input.form-submit {
  background-color: rgb(103, 145, 70);
  display: inline-block;
  padding: .25em .5em;
  margin: .5em auto 0;
  color: white;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
}

/* front blog */

.front h1#page-title {
  display: none;
}


.front .view-blog .view-content {
  color: rgb(119, 119, 118);
  line-height: 1.2;
}
 .views-field-view-node {
  text-align: right;
 }
 
 .views-field-view-node a:link,
 .views-field-view-node a:visited{
  background: rgb(131, 191, 89);
  color: white;
  display: inline-block;
  font-style: normal;
  padding: .15em .75em;
  border-radius: .75em;
  -moz-border-radius: .5em;
  -webkit-border-radius: .5em;
 }
 
 .views-field-view-node a:hover {
  background-color: rgb(20, 157, 242);
 }
 
 .node-webform input.form-submit {
  background: rgb(103,145,70);
  text-transform: lowercase;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  
 }